# Generated by Django 3.1.6 on 2021-02-16 17:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authportal', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reqadmin',
            name='username',
            field=models.CharField(max_length=100),
        ),
    ]
